BODY 
	{  	
	background: url(img/tile.gif);
	background-position: top left;
	background-repeat: repeat-x; 
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px; 
 	}

INPUT
        {
        border: solid #666666 0px;
        background-color: #FFFFFF;
        font-family: verdana, sans-serif;
        color: #666666;
	}


TEXTAREA
        {
        border:solid #666666 1px;
        background-color: #FFFFFF;
        font-family: verdana, sans-serif;
        color: #666666;
        }

.clText
	{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 15px;
	position:absolute; 
	top:0px; 
	left:0px;
	}

.clUp{position:absolute; z-index:10;}
.clDown{position:absolute; z-index:11;}

#divCont0{left:86px; top:78px;}
#divUp0{left:203px; top:255px;}
#divDown0{left:284px; top:255px;}
.clCont
	{
	position:absolute; 
	z-index:2; 
	width:267px; 
	height:170px; 
	overflow:hidden; 
	clip:rect(0,267,170,0); 
	visibility:hidden
	}

#divCont1{left:376px; top:78px;}
#divUp1{left:538px; top:333px;}
#divDown1{left:620px; top:333px;}
.clCont2
	{
	position:absolute;
	z-index:2; 
	width:310px; 
	height:247px; 
	overflow:hidden; 
	clip:rect(0,310,247,0); 
	visibility:hidden
	}

A:link, A:visited, A:active, A:hover
	{
	color: #666666;
	text-decoration: underline;
	}

A:hover
	{
	color: #CC3300;
	text-decoration: underline;
	}

.text 
	{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 14px;
	}

.orange 
	{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	line-height: 14px;
	}


#Layout
	{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	}

#Counter
	{
	position: absolute;
	left: 0px;
	top: 48px;
	z-index: 2;
	}

#Menu
	{
	position: absolute;
	left: 84px;
	top: 284px;
	z-index: 2;
	}

#EmailBox
	{
	position: absolute;
	left: 279px;
	top: 340px;

	width: 350px;
	z-index: 2;
	}

#Join
	{
	position: absolute;
	left: 277px;
	top: 360px;
	z-index: 2;
	}

#Special
	{
	position: absolute;
	left: 380px;
	top: 338px;
	z-index: 2;
	}

#Zecommunist
	{
	position: absolute;
	left: 210px;
	top: 388px;
	z-index: 3;
	}


#Bandemail
	{
	position: absolute;
	left: 89px;
	top: 388px;
	z-index: 2;
	}

#Header
	{
	position: absolute; 
	left: 554px; 
	top: 357px; 
	z-index: 2; 
	}

#Header2
	{
	position: absolute; 
	left: 86px; 
	top: 258px; 
	z-index: 2; 
	}

#Track1
	{
	position: absolute; 
	left: 605px; 
	top: 394px; 
	z-index: 2; 
	}

#Track2
	{
	position: absolute; 
	left: 616px; 
	top: 394px; 
	z-index: 2; 
	}

#Track3
	{
	position: absolute; 
	left: 627px; 
	top: 394px; 
	z-index: 2; 
	}

#Track4
	{
	position: absolute; 
	left: 638px; 
	top: 394px; 
	z-index: 2; 
	}

#Track5
	{
	position: absolute; 
	left: 649px; 
	top: 394px; 
	z-index: 2; 
	}

#Track6
	{
	position: absolute; 
	left: 660px; 
	top: 394px; 
	z-index: 2; 
	}

#Track7
	{
	position: absolute; 
	left: 671px; 
	top: 394px; 
	z-index: 2; 
	}

#Track8
	{
	position: absolute; 
	left: 682px; 
	top: 394px; 
	z-index: 2; 
	}

#Track1off
	{
	position: absolute; 
	left: 605px; 
	top: 388px; 
	z-index: 2; 
	}

#Track2off
	{
	position: absolute; 
	left: 616px; 
	top: 388px; 
	z-index: 2; 
	}

#Track3off
	{
	position: absolute; 
	left: 627px; 
	top: 388px; 
	z-index: 2; 
	}

#Track4off
	{
	position: absolute; 
	left: 638px; 
	top: 388px; 
	z-index: 2; 
	}

#Track5off
	{
	position: absolute; 
	left: 649px; 
	top: 388px; 
	z-index: 2; 
	}

#Track6off
	{
	position: absolute; 
	left: 660px; 
	top: 388px; 
	z-index: 2; 
	}

#Track7off
	{
	position: absolute; 
	left: 671px; 
	top: 388px; 
	z-index: 2; 
	}

#Track8off
	{
	position: absolute; 
	left: 682px; 
	top: 388px; 
	z-index: 2; 
	}

#MixboxReduxe
	{
	position: absolute; 
	left: 557px; 
	top: 380px; 
	z-index: 2; 
	}

#MoviePlayer
	{
	position: absolute; 
	left: 84px; 
	top: 340px; 
	z-index: 2; 
	}